Subject: Re: [idn] pool deadline imminent, DUDE is only ACE in pool

From: [email-masked]
Date: Thu, 12 Jul 2001 12:51:03 -0700

I did not know this is procedure is either.  
I am working on resummiting StepCode proposal
and don't want to waste anyone's time when the 
proposal is not ready.

Liana

On Thu, 12 Jul 2001 17:46:10 +0000 "Adam M. Costello"
<[email-masked]> writes:
> I didn't really understand until this morning that any proposal that
> doesn't have seven supporters by tomorrow will be out of the 
> running.
> 
> Right now, DUDE is the only ACE in the pool.  If there is to be an
> alternative to consider, at least seven people must coalesce around 
> some
> other proposal.  I suggest AMC-ACE-Z:
> 
> draft-costello-idn-amc-ace-z-00.txt  (submitted, should appear soon)
> http://www.cs.berkeley.edu/~amc/charset/amc-ace-z.gz
> 
> Here is an analysis showing why AMC-ACE-Z is the best alternative to
> DUDE, and is arguably preferable to DUDE:
> 
> http://www.cs.berkeley.edu/~amc/charset/ace-eval.gz
> 
> If you wish to express support for AMC-ACE-Z, please send mail (very
> soon) to me <[email-masked]>, not to the list.
> 
> Finally, please forgive me for soliciting support on the list.  It 
> would
> have been more proper for me to send mail privately to people I 
> thought
> might be interested, but I'm not sure who those people are, and time 
> is
> almost up.
> 
> AMC
>